html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/


/***** STRUCTURE ******/

#bodyClass { background:#e3e8eb; }
#bodyInner { background:url(../images/graphics/img_fade.png) repeat-x top; }

.master { width:990px; margin:0 auto; }

.imgHeader { width: 990px; height: 450px; position: absolute; left:50%; margin-left:-495px; z-index:-1; } 


header#homeHeader  { height:450px; position:relative; }
header#intHeader { height:185px; position:relative; }

.ddsmoothmenu ul li.NavItem-422 a { font-size:0; color:transparent; height:23px; background:url(../images/graphics/ico_home.png) no-repeat 15px center; text-indent:-9999999; }

#logo { width:396px; height:61px; float:left; padding:30px 0 30px 30px; }

.headRight { width:500px; float:right; padding:20px 30px 0 0; } 

nav { background:url(../images/graphics/nav_bg_tile.png) repeat; width:970px; margin:0 auto; text-align:center; padding:10px 0 7px 0; }

.quote { position:absolute; right:0; bottom:40px; background:url(../images/graphics/quote_bg_tile.png) repeat; color:#fff; padding:15px 30px 15px 15px; font-size:48px; line-height:normal; font-weight:400; font-family: 'Reenie Beanie', cursive; }
.quote p { margin:0; padding:0; line-height:normal; }

section#content { width:990px; background:#6e90a6 url(../images/graphics/wmark.png) no-repeat right bottom; padding:10px 0 0 0; }

section#contentInner { width:990px; background:#6e90a6 url(../images/graphics/wmark.png) no-repeat right bottom; padding:10px 0 0 0; }

section#contentInner article { background:#fff; margin:0 10px; padding:20px 30px 30px 30px; }

section#content article { background:#fff; margin:0 10px; padding:30px; }

.bread { text-align:right; font-size:12px; margin-bottom:10px; }

aside {  }  /* side bar */

footer {  padding:20px 30px; color:#d5e1e9; font-size:12px; }
footer td { color:#d5e1e9; font-size:12px; }
footer a { color:#d5e1e9; }
footer a:hover { color:#fff; }

/***** STRUCTURE END ******/

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } 

/******************** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#666; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}

input[type="submit"]:hover, button[type="button"]:hover {background: #333;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#00718b; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
 
/******************** SEARCH CSS ******/ 
#search {padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}

/********************* EXTRAS END ******/

.anythingFader                         { width: 990px; height: 450px; position: relative; }
.anythingFader .wrapper                { width: 990px; height: 450px; overflow: auto; margin:0px; position: absolute; top: 0; left: 0; }
.anythingFader .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background:transparent; margin: 0; padding:0; }
.anythingFader ul li                   { width: 990px; height: 450px; display: block; float: left; padding: 0;  margin: 0; padding: 0; }
.anythingFader .arrow                  { display:none; }

#thumbNav                               { display:none; }

#start-stop                             { display:none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

